body {
  overflow-x: hidden;
}
.navbar-nav a {
  font-family: "Montserrat" !important;
  font-style: normal !important;
  font-weight: 500 !important;
  font-size: 18px !important;
  line-height: 22px !important;
  color: #f2d2ae !important;
}

.bg-light {
  background: #765c3d !important;
}

#landing {
  background: linear-gradient(rgba(0, 0, 0, 0.59), rgba(0, 0, 0, 0.59)),
    url("./images/pexels-paul-ijsendoorn-33041.png");
  background-repeat: no-repeat;
  background-size: cover;
}

#landing-title {
  font-family: "Montserrat" !important;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 64px !important;
  line-height: 72px !important;
  color: #ffffff;
}

#landing-p {
  font-family: "Montserrat" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  color: #ffffff !important;
}

#landing-btn {
  background: #b59066;
  border-radius: 999px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  padding: 12px 32px;
  color: white;
}

#gallery-title {
  color: #765c3d !important;
  font-family: "Montserrat" !important;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 40px !important;
  line-height: 49px !important;
  text-align: center !important;
}

#gallery-p {
  font-family: "Montserrat" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 24px !important;
  line-height: 29px !important;
  text-align: center !important;

  color: #765c3d;
}

#contact-img {
  background-color: black;
}

#contact-title {
  font-family: "Montserrat" !important;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 40px !important;
  line-height: 49px !important;
  color: #765c3d !important;
}

#contact-p {
  font-family: "Montserrat" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-size: 24px !important;
  line-height: 29px !important;

  color: #765c3d !important;
}

#contact-form label {
  font-family: "Montserrat" !important;
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 20px !important;
  line-height: 24px !important;
  color: #b59066 !important;
}

#contact-btn {
  background: #b59066 !important;
  border-radius: 999px !important;
  color: white;
  padding: 5px 16px !important;
  gap: 8px !important;
}

footer {
  font-family: "Montserrat" !important;
  font-style: normal !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  line-height: 20px !important;

  text-align: center !important;

  color: #fff2e4 !important;
  background: #b59066 !important;
}

.test-border {
  border: 2px yellow solid;
}
